<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4:20.0.0@aar">
    <CLASSES>
      <root url="file://G:/AndroidCache/.android/build-cache/41e3c004ae80d6f98c41cb75c6372d4fcf4e3089/output/AndroidManifest.xml" />
      <root url="jar://G:/AndroidCache/.android/build-cache/41e3c004ae80d6f98c41cb75c6372d4fcf4e3089/output/jars/classes.jar!/" />
      <root url="file://G:/AndroidCache/.android/build-cache/41e3c004ae80d6f98c41cb75c6372d4fcf4e3089/output/res" />
      <root url="jar://G:/AndroidCache/.android/build-cache/41e3c004ae80d6f98c41cb75c6372d4fcf4e3089/output/jars/libs/internal_impl-20.0.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../../AndroidStudio-sdk/extras/android/m2repository/com/android/support/support-v4/20.0.0/support-v4-20.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../../AndroidStudio-sdk/extras/android/m2repository/com/android/support/support-v4/20.0.0/support-v4-20.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>